### Function

# Cogl AtlasUpdatePositionCallback

#### Declaration

    void
    (* CoglAtlasUpdatePositionCallback) (
      void* user_data,
      CoglTexture* new_texture,
      const MtkRectangle* rect
    )

#### Description

No description available.

#### Parameters

`user_data`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`new_texture`

  Type: `CoglTexture`

  No description available.

  The data is owned by the caller of the function.

`rect`

  Type: `MtkRectangle`

  No description available.

  The data is owned by the caller of the function.